POSTGRES_PASSWORD='0dJ+B16mOL7J25Quw3PzseRJhQfGKUcAuzGFiU7WqoUbBOrH'
POSTGRES_USER='authentik'
POSTGRES_DB='authentik'

AUTHENTIK_REDIS__HOST='redis'
AUTHENTIK_POSTGRESQL__HOST='postgresql'
AUTHENTIK_POSTGRESQL__USER='authentik'
AUTHENTIK_POSTGRESQL__NAME='authentik'
AUTHENTIK_POSTGRESQL__PASSWORD='0dJ+B16mOL7J25Quw3PzseRJhQfGKUcAuzGFiU7WqoUbBOrH'
AUTHENTIK_SECRET_KEY='SY8kT618oeYGjbSShODJk7rxM9JXnw7oa+vSDq7O0XEP1BvQ'
AUTHENTIK_ERROR_REPORTING__ENABLED='true'
WORKERS='1'

AUTHENTIK_HOST='https://authentik.alexlebens.net'
AUTHENTIK_INSECURE='false'
AUTHENTIK_TOKEN='dIA2OZiTUBn4Df7motslW6sm3nDEIbdbursrVhk2sM6LFtbnZdpapLIdQCb3'
SSL_CERT_FILE='/etc/ssl/certs/ca-certificates.crt'